﻿body {
    /*border: 2px solid blue;*/
}

/*** top menu */
.span8.menu-space {
    padding-top: 5px;
}

.btn.btn-navbar {
    position: relative;
    z-index: 10;
}

.nav-collapse.in {
    position: relative;
    top: -32px;
    z-index: 5;
}
/* top menu ***/

.carousel-inner > .item .container {
    padding: 0 10%;
}

.slider_right_img img {
    top: -35px;
}
/*Style for social media box*/
.span6.half_width {
    width: 100%;
    margin: 0;
}

    .span6.half_width:first-child {
        margin-bottom: 30px;
    }

/*Style for case content box*/

.case_hover_content h4 {
    color: #FFFFFF;
    margin: 10px 0;
}

.case_hover_content p {
    max-height: 100px;
    overflow: hidden;
    margin: 0;
}



/*Style from Fay*/

/*Style for Contact Us Page*/

.testmonial_box {
    margin-left: 15px;
}

#contact_wrapper .contact_container:last-child {
    margin-bottom: 0;
}

/*End of Style from Fay*/



/******************** 20141001 Style for Enotia Desgin***********************************/
#cms_cpanel_mbar0 {
display:none;
}
/* menu */
#home_top .nav-collapse .nav > li > a,
#home_top .nav-collapse .dropdown-menu a {
    font-weight: normal;
}

#home_top .span8.menu-space {
    padding-top: 3.5%;
}

#home_top .nav-collapse.collapse {
    height: 40px !important;
}

#home_top button.btn.btn-navbar {
    display: none !important;
}
/* company */
#company {
    height: 250px;
}

    #company #company_inner {
        padding: 30px 0;
    }

    #company .logo_enotia img {
        height: 50px;
    }

    #company .logo_enotia {
        padding-bottom: 20px;
    }

    #company .company_text {
        line-height: 30px;
        padding: 0 10px;
    }

    #company .bg_left img {
        height: 250px;
        width: 80px;
    }


    #company .bg_right img {
        height: 250px;
        width: 80px;
    }

/* Brands */
#brands .brands_hover_content p {
    line-height: 14px;
    font-size: 11px;
    padding: 0 10px;
}


#brands .brands_hover_content h4 {
    margin: 10px 0 10px 0;
    font-size: 1.2em;
}


/* contact */
#contact h1 {
    margin: 30px 0;
}

#contact .contact_text {
    font-size: 17px;
}

#contact .smaller_text {
    font-size: 14px;
}

#contact #contact_inner {
    padding: 0 0 30px 0;
}
